@charset "utf-8";

/* ボディー */

body{
	min-width: 1300px;
}


/* 横スクロール禁止 */

html{
    overflow-x: hidden;
    overflow-y: scroll;
}

@media screen and (max-width: 1200px) {
html{
    overflow-x: scroll;
}
}


/* 共通 */

.float-left{
    float:left !important;
}

.float-right{
    float:right !important;
}

.pc-dn{
	display: none;
}


/* ヘッダー */

header{
	background-image: url(../images/bg.gif);
	padding: 20px 0;
}

#h-inner{
	clear: both;
    margin: 0 auto;
	overflow: hidden;
	width: 1000px;
}

#h-sns{
	display: flex;
    justify-content: space-between;
	float: left;
	width: 54px;

}

#h-sns a{
	display: block;
	height: 18px;
}

#h-sns li:first-child a{
	background-image: url(../images/header/fb.png);
	width: 9px;
}

#h-sns li:last-child a{
	background-image: url(../images/header/ist.png);
	width: 18px;
}

#h-menu{
	display: flex;
    justify-content: space-between;
	float: right;
	width: 400px;
}

#h-menu a{
	background-repeat: no-repeat;
	background-position: left center;
	color: #FFF;
	display: block;
	font-size: 75%;
	text-decoration: none;
}

#h-menu a:hover{
	text-decoration: underline;
}

#h-register a{
	background-image: url(../images/header/register.png);
	padding-left: 20px;
}

#h-cart a{
	background-image: url(../images/header/cart.png);
	padding-left: 20px;
}

#h-contact a{
	background-image: url(../images/header/contact.png);
	padding-left: 20px;
}

#h-en a{
	background-image: url(../images/header/en.png);
	height: 22px;
	width: 80px;
}


header a:hover{
    opacity:0.7;
    filter:alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
}


/* ナビ */

#pc-logo{
	margin: 20px auto 0;
    width: 1000px;
}

#pc-logo a{
	background-image: url(../images/nav/logo.png);
	display: block;
	height: 112px;
	margin-left: 450px;
	width: 107px;
	position: absolute;
	text-align: center;
	z-index: 6;
}

nav span{
	display: none;
}


nav ul{
	clear: both;
	margin: 25px auto;
	overflow: hidden;
    width: 1000px;
}

nav li a{
	display: block;
	float: left;
	height: 41px;
}

#nv01 a{
	background-image: url(../images/nav/01.png);
	width: 201px;
}

#nv02 a{
	background-image: url(../images/nav/02.png);
	margin-right: 199px;
	width: 200px;
}

#nv03 a{
	background-image: url(../images/nav/03.png);
	width: 201px;
}

#nv04 a{
	background-image: url(../images/nav/04.png);
	width: 199px;
}


nav li a:hover,
nav li a.current{
    opacity:0.7;
    filter:alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
}



/* リスト */







/* フッター */

footer{
    margin-top: 120px;
}


#f-banner{
	background-image: url(../images/footer/bg.jpg);
	background-position: center top;
	padding-bottom: 10px;
}

#f-banner ul{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	position: relative;
	top: -15px;
	width: 1000px;
}

#f-banner li a{
	color: #000;
	display: block;
	font-size: 94%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	width: 180px;
}


#f-menu{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	padding: 50px 0;
	width: 1000px;
}

#f-menu dl{
    border-right: solid 1px #DDD;
	margin-right: 20px;
}

#f-menu dl:first-child{
	padding-right: 50px;
}

#f-menu dl:nth-child(2){
}

#f-menu dl:last-child{
    border-right: none;
	margin-right: 0;
}

#f-menu dt{
	color: #444;
	font-size: 82%;
	font-weight: bold;
	margin-bottom: 20px;
}

#f-menu ul a{
	color: #999;
	font-size: 75%;
}

#f-menu dd{
    clear: both;
	overflow: hidden;
	width: 280px;
}

#f-menu dl:first-child ul:first-child{
	float: left;
    width: 100px;
}

#f-menu dl:first-child ul:last-child{
	float: left;
    width: 160px;
}


#f-info{
	border-top: solid 1px #CCC;
	padding: 20px 0;
}

#f-info ul{  
    display: flex;
    justify-content: center;
}

#f-info li{
	border-right: solid 1px #000;
	font-size: 75%;
	font-weight: bold;
	margin-right: 20px;
	padding-right: 20px;
}

#f-info li:last-child{
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}

#licence{
	background-image: url(../images/bg.gif);
	padding: 15px 0;
	text-align: center;
	color: #FFF;
	font-size: 75%;
}







/* ページトップ */

.pagetop {
	bottom: 10px;
	display: none;
	right: 15px;
	position: fixed;
}

.pagetop a{
	background-repeat: no-repeat;
	background-image: url(../images/jump.png);
	background-position: center center;
	display: block;
	height: 100px;
	width: 100px;
}

.pagetop a:hover{
    opacity:0.8;
    filter:alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}





/* 商品購入 */

#sec02 ul{  
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 1134px;/* 1000px */
}

#sec02 li{
    margin: 0 67px 50px 0;
}

.dl-lineup{
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
	width: 1000px;
}

.dl-lineup dt{
	align-items: center;
	background-image: url(../lineup/images/bg.jpg);
	display: flex;
	justify-content: center;
	float: right;
	font-size: 281%;
	font-weight: bold;
	height: 350px;
	width: 500px;
}

.dt-spring{
	background-image: url(../lineup/images/spring/bg.jpg) !important;
}

.dt-summer{
	background-image: url(../lineup/images/summer/bg.jpg) !important;
}

.dt-autumn{
	background-image: url(../lineup/images/autumn/bg.jpg) !important;
}

.dt-winter{
	background-image: url(../lineup/images/winter/bg.jpg) !important;
}

.dt-auspicious{
	background-image: url(../lineup/images/auspicious/bg.jpg) !important;
}

.dt-cake{
	background-image: url(../lineup/images/cake/bg.jpg) !important;
}

.dt-bridal{
	background-image: url(../lineup/images/bridal/bg.jpg) !important;
}

.dt-new{
	background-image: url(../lineup/images/new/bg.jpg) !important;
}

.dl-lineup span{
	display: block;
	font-size: 36%;
	text-align: center;
}

.dl-lineup dd{
	float: left;
	width: 500px;
}

.dl-lineup dd img{
	width: 500px;
}

.ul-lineup{  
    display: flex;
    justify-content: center;
}

.ul-lineup li{
	margin: 0 10px;
}

.ul-lineup li img{
    width: 114px;
}

.dl-lineup dd a:hover img,
.ul-lineup li a:hover img{
	border: solid 1px #C75A58;
	box-sizing: border-box;
}


.lineup-box{
    clear: both;
	margin: 20px 0 100px;
	overflow: hidden;
	width: 1000px;
}

.lineup-spec{
    float: left;
	width: 470px;
}

.lineup-spec dt{
	font-weight: bold;
	margin-bottom: 20px;
}

.lineup-title{
	background-image: url(../lineup/images/title.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	margin-bottom: 20px;
    padding-left: 20px;
}

.ul-allergy{  
    display: flex;
    flex-wrap: wrap;
	width: 480px;/* 470px */
}

.ul-allergy li{
	align-items: center;
	background-color: #F3F3F3;
	border-radius: 20px;
	color: #BABABA;
	display: flex;
	font-weight: bold;
	justify-content: center;
	font-size: 63%;
	margin: 0 10px 20px 0;
	padding: 10px 0;
	width: 110px;
}

.allergy-on{
	background-color: #E2AFA0 !important;
	color: #FFF !important;
}

.lineup-detail{
    float: right;
	width: 470px;
}




/* お知らせ */



#sec-news dl{
    border-bottom: solid 1px #CCC;
	clear: both;
	overflow: hidden;
	padding: 30px 0;
	width: 1000px;
}

#sec-news dt{
	background-image: url(../images/top/news-bar.gif);
	background-repeat: no-repeat;
	background-position: 140px center;
	float: left;
	width: 200px;
}

#sec-news dd{
    float: left;
	width: 800px;
}
